<div fxLayout="column" fxLayout.gt-sm='row' fxLayoutAlign="space-around start">
    <div fxFlex=45 fxFlex.gt-sm = 30 >
      
      <mat-card class="content" color=primary>
        <mat-card-header>
          <div mat-card-avatar class="example-header-image"></div>
          <mat-card-title>Student Research Projects</mat-card-title>
          
        </mat-card-header>

        <mat-card-content>
            <mat-list>
              <div mat-subheader>M.Sc. Business Informatics | University Mannheim</div>
              <mat-list-item >
                <mat-icon mat-list-icon>folder</mat-icon>
                <div mat-line>The Intelligent Enterprise</div>
                <div mat-line> 02-05-2022 </div>
              </mat-list-item>
              <mat-list-item >
                <mat-icon mat-list-icon>folder</mat-icon>
                <div mat-line>Data Mining Cup 2022</div>
                <div mat-line> 27-04-2022 </div>
              </mat-list-item>
                <mat-divider></mat-divider>
                <div mat-subheader>B.Sc. Enterprise Computing | University of Applied Science Mannheim</div>
                <mat-list-item >
                  <mat-icon mat-list-icon>folder</mat-icon>
                  <div mat-line>Bachelor Thesis</div>
                  <div mat-line> 02-05-2021 </div>
                </mat-list-item>
              </mat-list>
        </mat-card-content>

      </mat-card>
      
    </div>
    <div fxFlex=45 fxFlex.gt-sm = 60 >
  
          <mat-card class="content" color=primary>
        <mat-card-header>
          <div mat-card-avatar class="example-header-image"></div>
          <mat-card-title>Patryk Preisner</mat-card-title>
          <mat-card-subtitle>Who am I?</mat-card-subtitle>
        </mat-card-header>
        <mat-card-content>
            <mat-list>
                <div mat-subheader>University Mannheim</div>
                <mat-list-item >
                  <mat-icon mat-list-icon>folder</mat-icon>
                  <div mat-line>The Intelligent Enterprise</div>
                  <div mat-line> its </div>
                </mat-list-item>
                <mat-divider></mat-divider>

              </mat-list>
          
        </mat-card-content>
      </mat-card>
    </div>
  
  </div>
  
